Keeping Old Code Alive

Tux Junior - Waterfall Test Level

Tux Junior may need to compile with gcc >= 4.6.
Rasbian now comes standard with gcc 4.9, currently you'll need to downgrade your build environment to compile Tux Junior.

Here are some build tips for Ubuntu boxes:
Choosing GCC and G++ versions ( askubuntu.com )

Creative Commons: 
Attribution 4.0 International

Random Game Projects

Category:
Utilities
Category:
Utilities
Category:
Arcade, Action
Category:
Arcade, Action